| libmp3splt 0.9.2 Lossless library for splitting audio formats like mp3, ogg vorbis and FLAC. |

Data Fields
splt_plugin_info Struct Reference
Creating libmp3splt plugins

`#include <mp3splt.h>`

## Data Fields
float | version
char * | name
char * | extension
char * | upper_extension

## Detailed Description

Structure containing plugin information, like the version, the name and file extension.

Definition at line 2135 of file mp3splt.h.

## Field Documentation

float splt_plugin_info::version

Plugin version.

Definition at line 2139 of file mp3splt.h.

char* splt_plugin_info::name

Plugin name.

Definition at line 2143 of file mp3splt.h.

char* splt_plugin_info::extension

File extension handled by the plugin.

Definition at line 2147 of file mp3splt.h.

char* splt_plugin_info::upper_extension

File extension handled by the plugin as uppercase.

Definition at line 2151 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- include/libmp3splt/mp3splt.h